body {background: #FFF none;}
#footer {background: #fff none; border: 0;}
input.itxt {background: url(/linkableblob/-/41954/46/bg-input-txt-png-data.png) no-repeat 0 0; border: 0;}
/* global styles above */
				div.meta-wrap ul li a {color: #666;}
					div.meta-wrap ul li a:hover {color: #666;}
				div.meta-wrap ul li span {background: url(/linkableblob/-/41956/46/meta-nav-sep-png-data.png) no-repeat 0 0;}
	#header span.meta-date {color: #666; }
		input.imeta-search {color: #aaaaaa;}
	div.meta-search-box input.btn-meta-search {background: url(/linkableblob/-/41958/47/btn-meta-search-png-data.png) no-repeat 0 0; border: 0;}
	/* ### Main Nav */
	div.main-nav {background: url(/linkableblob/-/41960/47/bg-main-nav-png-data.png) no-repeat -2px 0;}
	div.main-nav a.btn-easy-login {background: url(/linkableblob/-/41962/47/btn-easy-login-png-data.png) no-repeat 0 0;  color: #333;}
		div.main-nav a.btn-easy-login:hover {color: #59961e; background-position: 0 -31px;}
					div.main-nav ul li span {background: url(/linkableblob/-/41964/47/main-nav-sep-png-data.png) no-repeat 0 0;}
					div.main-nav ul li .level1 {color: #fff; background: url(/linkableblob/-/41966/46/bg-navon-png-data.png) no-repeat -9999px 0;}
						div.main-nav ul .hover, div.main-nav ul li:hover {background: url(/linkableblob/-/41966/46/bg-navon-png-data.png) repeat 0px 0; color: #666;}
	/* Drop down */
	div.main-nav li div.dd { background: url(/linkableblob/-/41968/47/bg-main-navi-dd-png-data.png) no-repeat 0 bottom; }
		div.main-nav ul li div.dd ul li {background: url(/linkableblob/-/41970/47/main-navi-item-sep-png-data.png) no-repeat 10px 0 !important;}
			div.main-nav ul li div.dd ul li.firstLi {background: none !important;}
			div.main-nav ul li div.dd ul li a { background: url(/linkableblob/-/41972/47/bg-main-nav-dd-item-png-data.png) no-repeat 0 0;color: #666 !important;}
				div.main-nav ul li div.dd ul li a:hover {background: url(/linkableblob/-/41972/47/bg-main-nav-dd-item-png-data.png) no-repeat 0 -58px !important;}
					div.main-nav ul li div.dd ul li a.active {background: url(/linkableblob/-/41972/47/bg-main-nav-dd-item-png-data.png) no-repeat 0 -116px !important;}
						div.main-nav ul li div.dd ul li a.active:hover { background-position: 0 -116px !important;}
						div.main-nav ul li div.dd ul li ul li a {background: url(/linkableblob/-/41974/47/bg-main-nav-dd-sub-item-png-data.png); color: #666 !important;  }
							div.main-nav ul li div.dd ul li ul li a:hover {background: url(/linkableblob/-/41974/47/bg-main-nav-dd-sub-item-png-data.png) no-repeat 0 -58px !important;}
	/* ### Startseite : Stage */
	/** start flash **/
.flash-box {background-repeat: no-repeat;}
	/** live box */
		.flash-box #live-box #live-nav li a { background: url(/linkableblob/-/41978/47/bg-item-start-live-png-data.png) no-repeat; color: #333333; }
		.flash-box #live-box #live-nav li a:hover { background-position: 0 -29px; color: #85b818; }
		.flash-box #live-box #live-nav li .active { background: none; color: #2b480e !important; }
		.flash-box #live-box #active-bg-01 { background: url(/linkableblob/-/41980/47/bg-item-start-live-active-01-png-data.png) no-repeat; }
		.flash-box #live-box #active-bg-02 { background: url(/linkableblob/-/41982/47/bg-item-start-live-active-02-png-data.png) no-repeat; }
		.flash-box #live-box #active-bg-03 { background: url(/linkableblob/-/41984/47/bg-item-start-live-active-03-png-data.png) no-repeat; }
		.flash-box #live-box #active-bg-04 { background: url(/linkableblob/-/41986/47/bg-item-start-live-active-04-png-data.png) no-repeat; }
		.flash-box #live-box #active-bg-05 { background: url(/linkableblob/-/41988/46/bg-item-start-live-active-05-png-data.png) no-repeat; }
		.flash-box .live-content { background: url(/linkableblob/-/41990/47/bg-live-content-png-data.png) no-repeat;  }
			.flash-box .live-content p {  color: #4d4d4d;  }
				.flash-box .live-content p a {color: #4d4d4d;}
			.flash-box .live-content .sep { background: url(/linkableblob/-/41992/47/sep-start-live-png-data.png) no-repeat; }	
			.flash-box .live-content .links li a { color: #58941e; }
		#live-bottom { background: url(/linkableblob/-/41994/47/bg-live-content-bottom-png-data.png) no-repeat;}
	/** service box */
		.flash-box #service-box .service-item { color: #666666; background: #090; background: no-repeat; }
		.flash-box #service-box .sep { background: url(/linkableblob/-/41996/47/sep-start-services-png-data.png) no-repeat 10px bottom;}
			.flash-box #service-box .service-content h2 { color: #666; }
			.flash-box #service-box .service-content h3 { color: #666; }
			.flash-box #service-box .service-content div p, .flash-box #service-box .service-content div p a { color: #666; }
	/** easy-contact-box */
		.flash-box #easy-contact-box .service-item {  color: #666666; background: #090; background: no-repeat; }
		.flash-box #easy-contact-box .sep { background: url(/linkableblob/-/41998/47/sep-start-small-png-data.png) no-repeat 10px bottom;}
			.flash-box #easy-contact-box .sep p {  color: #666; }
			.flash-box #easy-contact-box .sep a { background: url(/linkableblob/-/42000/47/arrow-green-start-png-data.png) no-repeat right 7px; color: #666;}
			.flash-box #easy-contact-box .easy-contact-content h2 { color: #666;}
			.flash-box #easy-contact-box .easy-contact-content h3 { color: #666;}
			.flash-box #easy-contact-box .easy-contact-content p { color: #666;}
	/** call **/ 
		.flash-box #callback-popup .top {background: url(/linkableblob/-/45468/46/bg-callback-layer-top-png-data.png) no-repeat 0 0;}
		.flash-box #callback-popup .content {background: url(/linkableblob/-/45470/51/bg-callback-layer-main-png-data.png) no-repeat 1px bottom;}
			.iframe-box  h3 { color: #666;}
				.iframe-box  h3 span.errorTop {color: #e30613; }
				.iframe-box  .input-bg {background: url(/linkableblob/-/45472/46/callback-input-wide-png-data.png) no-repeat 0 0; }
					.iframe-box .cb-txt-error {background: url(/linkableblob/-/45474/46/callback-input-wide-error-png-data.png) no-repeat 0 0;}
					.iframe-box .input-bg input.cb-txt {border: 0; background: transparent; color: #333; }
						.iframe-box .cb-txt-error input.cb-txt {color: #E62431;}
				.iframe-box .textarea-bg {background: url(/linkableblob/-/45476/46/callback-textarea-wide-png-data.png) no-repeat 0 0; }
					.iframe-box .textarea-bg textarea {border: 0; background: transparent; color: #333; }
				.iframe-box .cs-select-wide select {color: #bbbbbb;}
				.iframe-box label.cb-left {color: #333;}
				.iframe-box .input-small-bg {background: url(/linkableblob/-/45478/46/callback-input-small-png-data.png) no-repeat 0 0; }
					.iframe-box .input-small-error {background: url(/linkableblob/-/55798/38/callback-input-small-error-png-data.png) no-repeat 0 0; }
					.iframe-box .input-small-bg input.cb-txt { border: 0; background: transparent; color: #333; }
					.iframe-box .input-bg input.cb-txt.cb-inline-left, .iframe-box .textarea-bg textarea.cb-inline-left, .iframe-box .input-small-bg input.cb-txt.cb-inline-left {color: #bbbbbb;}
					.iframe-box .cs-select-small select {color: #bbbbbb; }
			a.callback-close {background: url(/linkableblob/-/45448/46/icon-close-callback-png-data.png) no-repeat 0 0;}
			.iframe-box span.cb-tipp {color: #333;}
				.iframe-box .cb-danke div p { color: #666; }
					.iframe-box .cb-danke div p span.hours {color: #59961e;}
						.iframe-box .cb-sep {background: url(/linkableblob/-/41998/47/sep-start-small-png-data.png) no-repeat 0px 1px;}
					.emPopup .top {background: url(/linkableblob/-/45480/46/empopup-bg-top-png-data.png) no-repeat 0 0;}
					.emPopup .content {background: url(/linkableblob/-/45482/46/empopup-bg-bottom-png-data.png) no-repeat 0 bottom;}
						.emPopup  h3 {color: #666;}
							.emPopup h3 span.errorTop { color: #e30613; }
					.emPopup  .input-bg {background: url(/linkableblob/-/45484/46/em-input-wide2-png-data.png) no-repeat 0 0;}
					.emPopup .cb-txt-error { background-position: 0 -26px;}
					.emPopup .input-bg input.cb-txt {border: 0; background: transparent; color: #333;}
						.emPopup .cb-txt-error input.cb-txt {color: #E62431;}
						.emPopup .textarea-bg {background: url(/linkableblob/-/45486/46/em-textarea-new-png-data.png) no-repeat 0 0; }
							.emPopup .textarea-bg textarea {border: 0; background: transparent; color: #333; }
							.emPopup .txtarea-error {background-position: 0 -294px;}
								.emPopup .txtarea-error textarea {color: #e30613;}
							.emPopup .cs-select-wide select {color: #bbbbbb; }
							.emPopup span.cb-tipp {color: #333;}
							.emPopup span.emtipp {color: #333;}
					.emDanke div p {color: #333;}
						.emDanke div p a {color: #59961e;}
	/** easy-guide box */
			.flash-box #easy-guide-box .easy-guide-content h2 { color: #666; }
			.flash-box #easy-guide-box .easy-guide-content h3 {color: #666; }
			.flash-box #easy-guide-box .easy-guide-content div p { color: #666;}
			.flash-box #lorem-box .easy-guide-content h2 {color: #666; }
			.flash-box #lorem-box .easy-guide-content h3 { color: #666;}
			.flash-box #lorem-box .easy-guide-content p { color: #666;}
	/* one tab */
	#flash-nav.stage-1.flash-nav-bg-1
{background:none;}
	/* two tabs */
	#flash-nav.stage-2.flash-nav-bg-1 {background: url(/linkableblob/-/42004/47/bg-start-item-2-01-png-data.png) no-repeat !important;}
	#flash-nav.stage-2.flash-nav-bg-2 {background: url(/linkableblob/-/42006/47/bg-start-item-2-02-png-data.png) no-repeat !important;}
	/* three tabs */	
	#flash-nav.stage-3.flash-nav-bg-1 {background: url(/linkableblob/-/42008/47/bg-start-item-3-01-png-data.png) no-repeat !important;}
	#flash-nav.stage-3.flash-nav-bg-2 {background: url(/linkableblob/-/42010/47/bg-start-item-3-02-png-data.png) no-repeat !important;}
	#flash-nav.stage-3.flash-nav-bg-3 {background: url(/linkableblob/-/42012/47/bg-start-item-3-03-png-data.png) no-repeat !important;}
	/* four tabs */
	#flash-nav.stage-4.flash-nav-bg-1 { background: url(/linkableblob/-/42014/47/bg-start-item-4-01-png-data.png) no-repeat; }
	#flash-nav.stage-4.flash-nav-bg-2 { background: url(/linkableblob/-/42016/47/bg-start-item-4-02-png-data.png) no-repeat; }
	#flash-nav.stage-4.flash-nav-bg-3 { background: url(/linkableblob/-/42018/47/bg-start-item-4-03-png-data.png) no-repeat; }
	#flash-nav.stage-4.flash-nav-bg-4 { background: url(/linkableblob/-/42020/47/bg-start-item-4-04-png-data.png) no-repeat; }
	/* five tabs */	
	#flash-nav.stage-5.flash-nav-bg-1 { background: url(/linkableblob/-/42022/47/bg-start-item-5-01-png-data.png) no-repeat; }
	#flash-nav.stage-5.flash-nav-bg-2 { background: url(/linkableblob/-/42024/47/bg-start-item-5-02-png-data.png) no-repeat; }
	#flash-nav.stage-5.flash-nav-bg-3 { background: url(/linkableblob/-/42026/46/bg-start-item-5-03-png-data.png) no-repeat; }
	#flash-nav.stage-5.flash-nav-bg-4 { background: url(/linkableblob/-/42028/47/bg-start-item-5-04-png-data.png) no-repeat; }
	#flash-nav.stage-5.flash-nav-bg-5 { background: url(/linkableblob/-/42030/47/bg-start-item-5-05-png-data.png) no-repeat; }
	.flash-box #flash-nav li a { background-repeat: no-repeat; background-position: right bottom; color: #666666;}
	/* ### END: Stage*/
	div.teasersRow {background: url(/linkableblob/-/42032/47/bg-teasers-right-png-data.png) no-repeat top right;}
		div.teasersRounder {background: url(/linkableblob/-/42034/47/bg-teasers-left-png-data.png) no-repeat 0 0;}
		div.teaserRowWidth1 div.teaser-box {background: none;}
			div.teaser-box {background: url(/linkableblob/-/42036/46/teaser-line-png-data.png) no-repeat right bottom; }
				div.noLine {background: none;}
			div.teaser-box h3, div.teaser-box h4 {color: #59961e; }
			div.teaser-box p {color: #666666;}
				div.teaser-box .sub-nav li {background-position: 0 0; }
			a.btn-teaser-more {background: url(/linkableblob/-/42038/46/btn-mehr-right-png-data.png) no-repeat top right; color: #666;}
			a.btn-teaser-more span {background: url(/linkableblob/-/42040/47/btn-mehr-left-png-data.png) no-repeat 0 0;}
				a.btn-teaser-more:hover {color: #59961e;}
					a.btn-teaser-more:hover span {background-position: 0 -14px; color: #59961e;}
			a.btn-more-text {background: url(/linkableblob/-/45488/46/btn-mehr-text-right-png-data.png) no-repeat top right; color: #666; }
			a.btn-more-text span {background: url(/linkableblob/-/45490/46/btn-mehr-text-left-png-data.png) no-repeat 0 0; }
				a.btn-more-text:hover { color: #59961e;}
					a.btn-more-text:hover span {/*background-position: 0 -14px;*/ color: #59961e;}
			a.wText span {background-position: 0 -14px;}
			div.teaser-box span.teaser-date {color: #58941e;}
			div.teaser-news-sep {border-bottom: 1px solid #e0e0e0; }
			div.quotes {background: url(/linkableblob/-/42042/47/qoutes-top-png-data.png) no-repeat 0 0;}
				div.quotes p { color: #666;}
				div.quotes span.qoute-author { color: #666;}
				div.quotes span.qoute-bottom {background: url(/linkableblob/-/42044/47/qoutes-bottom-png-data.png) no-repeat 0 0;}
			a.green-btn {color: #FFF;  background: url(/linkableblob/-/42046/47/btn-green-right-png-data.png) no-repeat top right; }
				a.green-btn span {background: url(/linkableblob/-/42048/47/btn-green-left-png-data.png) no-repeat 0 0;}	
					a.green-btn:hover { color: #28430d;}
					a.green-btn:hover span {color: #28430d; background-position: 0 -46px;}
/* ### Main-content */	
/* ### Subseiten*/
		#col3 .subcolumn-round-top ul li, #col3 .subcolumn-round-top ol li {color: #666;}
	hr { border: 0; background: #e8e8e8;}
		div.sidebar-box-top { background: url(/linkableblob/-/42050/47/bg-box-main-png-data.png) no-repeat 0 0;}
		div.sidebar-box-bottom { background: url(/linkableblob/-/42052/47/bg-box-bottom-png-data.png) no-repeat 0 0; }
		.sidebar-box h4 {color: #59961e;}
		.sidebar-box h4 a { color: #59961e;}	
	.sub-nav li { background: url(/linkableblob/-/42054/47/sep-sidebar-item-png-data.png) no-repeat 10px 0;}
		.sub-nav li a { background: url(/linkableblob/-/41972/47/bg-main-nav-dd-item-png-data.png) no-repeat 0 0; color: #666 !important; }
			.sub-nav li a:hover { background: url(/linkableblob/-/42056/47/bg-sidebar-nav-item-png-data.png) 0 -58px;}
				.sub-nav li a.active { background: url(/linkableblob/-/42056/47/bg-sidebar-nav-item-png-data.png) 0 -58px !important; } 
				.sub-nav li .open { background: url(/linkableblob/-/42056/47/bg-sidebar-nav-item-png-data.png) 0 -116px !important; }
		/* sublevel */
		.sub-nav li li a {  background: url(/linkableblob/-/41974/47/bg-main-nav-dd-sub-item-png-data.png); color: #666 !important;  }
				.sub-nav li li a.active { background: url(/linkableblob/-/41974/47/bg-main-nav-dd-sub-item-png-data.png) 0 -58px !important; } 
				.sub-nav li li a:hover { background: url(/linkableblob/-/41974/47/bg-main-nav-dd-sub-item-png-data.png) 0 -58px; }
		/* kontakt box links */
		.sub-nav ul.contact-links {}
				.sub-nav ul.contact-links li a {background: url(/linkableblob/-/42058/47/arrow-links-green-png-data.png) no-repeat 172px 12px !important;}
			.sub-nav ul.contact-links li.toptext p {color: #666;}
			.sub-nav ul.contact-links li p {color: #666;}
				.sub-nav ul.service-links li a {background: none !important; }
					/* sublevel*/
					.sub-nav ul.service-links li li a { background: url(/linkableblob/-/41974/47/bg-main-nav-dd-sub-item-png-data.png) no-repeat 12px 0 !important; }
						.sub-nav ul.service-links li li a.active { background: url(/linkableblob/-/41974/47/bg-main-nav-dd-sub-item-png-data.png) 12px -58px !important;  } 
						.sub-nav ul.service-links li li a:hover { background: url(/linkableblob/-/41974/47/bg-main-nav-dd-sub-item-png-data.png) 12px -58px !important; }
	#col2 div.teaser-box, #col1 div.teaser-box { background: url(/linkableblob/-/42060/47/bg-sidebar-teaser-box-png-data.png) no-repeat 0 bottom;  }
		#col2 div.teaser-box h3, #col1 div.teaser-box h3 {color: #59961e;}
	#col1 div.line h3, #col2 div.line h3 { background: url(/linkableblob/-/42062/47/bg-sidebar-teaser-box-line-jpg-data.jpg) no-repeat;}
		div.video-box h4 {background: url(/linkableblob/-/42054/47/sep-sidebar-item-png-data.png) no-repeat 10px bottom;}
	div.sidebar-box p.video-txt {color: #666;}
		a.video-play-button {background: url(/linkableblob/-/42064/46/video-play-button-png-data.png) no-repeat 0 0;}
	/* Team boxes*/
		div.team-slider-box a.team-frame {border: 3px solid #fff;}
			div.team-slider-box a.team-frame:hover, div.team-slider-box a.on {border: 3px solid #85B818;}
		div.team-slider-box a.team-phone-left {background: url(/linkableblob/-/42066/47/icon-team-phone-png-data.png) no-repeat 0 0;}	
		div.team-slider-box a.team-email-left {background: url(/linkableblob/-/42068/46/icon-team-mail-png-data.png) no-repeat 0 0;}
		div.team-slider-box a.team-phone-right {background: url(/linkableblob/-/42066/47/icon-team-phone-png-data.png) no-repeat 0 0;}	
		div.team-slider-box a.team-email-right {background: url(/linkableblob/-/42068/46/icon-team-mail-png-data.png) no-repeat 0 0;}
		div.team-slider-box span.team-member {color: #666;}
		/* team tooltip*/
		div.team-tooltip {background: url(/linkableblob/-/42070/47/bg-small-tooltip-right-png-data.png) no-repeat top right; color: #666; }
			div.team-tooltip-right {background: url(/linkableblob/-/42072/46/bg-small-tooltip-left-png-data.png) no-repeat 0 0; }
				div.team-tooltip-right a {color: #666;}
		/* Bx slider plugin */
			.bx-next {background: url(/linkableblob/-/42074/47/btn-team-slider-next-png-data.png) no-repeat 0 0;}
			.bx-prev {background: url(/linkableblob/-/42076/46/btn-team-slider-prev-png-data.png) no-repeat 0 0;}
		div.bxrelative div.fooBoss a.boss-phone-left {  background: url(/linkableblob/-/42066/47/icon-team-phone-png-data.png) no-repeat 0 0;}
		div.bxrelative div.fooBoss a.boss-email-left {  background: url(/linkableblob/-/42068/46/icon-team-mail-png-data.png) no-repeat 0 0;}
		div.bxrelative div.fooBoss a.boss-phone-right {  background: url(/linkableblob/-/42066/47/icon-team-phone-png-data.png) no-repeat 0 0;}
		div.bxrelative div.fooBoss a.boss-email-right {  background: url(/linkableblob/-/42068/46/icon-team-mail-png-data.png) no-repeat 0 0;}
		div.bx-window a.team-phone-left {  background: url(/linkableblob/-/42066/47/icon-team-phone-png-data.png) no-repeat 0 0;}
		div.bx-window a.team-email-left {  background: url(/linkableblob/-/42068/46/icon-team-mail-png-data.png) no-repeat 0 0;}
		div.bx-window a.team-phone-right {  background: url(/linkableblob/-/42066/47/icon-team-phone-png-data.png) no-repeat 0 0;}
		div.bx-window a.team-email-right {  background: url(/linkableblob/-/42068/46/icon-team-mail-png-data.png) no-repeat 0 0;}
			div.main-content div.stage-list h3 { color: #666;}
				div.stage-list ul {background: url(/linkableblob/-/42078/46/stagelist-sep-png-data.png) no-repeat 0 bottom;}
					div.stage-list ul li {color: #666; background: url(/linkableblob/-/42078/46/stagelist-sep-png-data.png) no-repeat 0 0;}
				div.stage-reiter-nav ul li a {color: #999; }
					div.stage-reiter-nav ul li a:hover {color: #59961e; background-position: 0 -28px !important;}
				div.stage-reiter-nav ul li a.ko-gratis {background: url(/linkableblob/-/42080/47/nav-reiter-konto-gratis-png-data.png) no-repeat 0 0;}
				div.stage-reiter-nav ul li a.ko-konto {background: url(/linkableblob/-/42082/47/nav-reiter-konto-konto-png-data.png) no-repeat 0 0; }
				div.stage-reiter-nav ul li a.ko-student {background: url(/linkableblob/-/42084/47/nav-reiter-konto-student-png-data.png) no-repeat 0 0; }
				div.stage-reiter-nav ul li a.ko-lehrer {background: url(/linkableblob/-/42086/47/nav-reiter-konto-lehrling-png-data.png) no-repeat 0 0; }
				div.stage-reiter-nav ul li a.ko-schuler {background: url(/linkableblob/-/42088/47/nav-reiter-konto-schueler-png-data.png) no-repeat 0 0;}
	div.main-content div p.bank-fineprint {color: #666;}
		div.midle-round-wrap.chart-list ol li {color: #333 !important;}
		div.midle-round-wrap.chart-list ol li span {color: #666;}	
	div.midle-round-wrap a.green {color: #59961e;}
		a.key-link-l, a.key-link-r {/* IE! */ background-image: url(/linkableblob/-/42090/47/spacer-gif-data.gif); background-repeat: no-repeat;}
	div.subcolumn-round-top {background: url(/linkableblob/-/42092/47/bg-subcontent-round-top-png-data.png) no-repeat 0 0; }
	div.subcolumn-round-bottom {background: url(/linkableblob/-/42094/46/bg-subcontent-round-bottom-png-data.png) no-repeat 0 0;}
		div.main-content h1 {color: #333; }
		div.main-content h2 {color: #333; }
			div.main-content h3 {color: #333;}
			div.main-content span.presse-date {color: #333; }
			#col3 h4 {color: #333; }
					div.main-content ul.link-liste li a {color: #59961e;}
		span.pflicht-text {color: #333; }
		div.main-content div p.top-strong {color: #333;}
		div.main-content div p {color: #666; }
			div.main-content div p strong {color: #333;}
			div.main-content div p a {color: #666;}
				div.main-content div p a.green {color: #59961e;}
		span.hinweis-bottom {color: #666;}
			div.related-pic span.caption {color: #666;}
		/* content table small */		
		table.ctable-small {background: url(/linkableblob/-/42096/47/ctable-small-top-png-data.png) no-repeat 0 0;}
			table.ctable-small tr.ctable-head { background: none;}
				table.ctable-small tr.ctable-head td {color: #333;}
			table.ctable-small tr {background: url(/linkableblob/-/42098/47/ctable-small-line-png-data.png) no-repeat 10px bottom;}
			table.ctable-small td {border-right: 1px solid #E0E0E0;}
			table.ctable-small td.noBorder {border-right: 0px;}	
			table.ctable-small tr.ctable-foot { background: url(/linkableblob/-/42100/47/ctable-small-bottom-jpg-data.jpg) no-repeat 0 bottom;}
				table.ctable-small tr.ctable-foot td {background-position: 0 bottom;}
		/* presse table small*/	
		table.ptable-small {background: url(/linkableblob/-/42102/47/ptable-small-top-png-data.png) no-repeat 0 0; }
			table.ptable-small tr.ptable-head { background: none;}
				table.ptable-small tr.ptable-head td { color: #333;}
					table.ptable-small ul li a {color: #59961e;}
					table.ptable-small tr.ptable-foot td {border: 0;background: url(/linkableblob/-/42104/46/ptable-small-bottom-jpg-data.jpg) no-repeat 0 bottom;}
		/* presse neuigkeiten small */
		table.ptable-small-neu {background: url(/linkableblob/-/46460/43/ptable-small-top-neu-png-data.png) no-repeat 0 0;}
			table.ptable-small-neu tr.ptable-head {background: none;}
				table.ptable-small-neu tr.ptable-head td { color: #333;}
					table.ptable-small-neu ul li a {color: #59961e; }
					table.ptable-small-neu tr.ptable-foot td {border: 0; background: url(/linkableblob/-/46454/43/ptable-small-bottom-neu-jpg-data.jpg) no-repeat 0 bottom;}
		/* content table small */		
		table.ctable-wide {background: url(/linkableblob/-/42106/47/ctable-wide-top-png-data.png) no-repeat 0 0;}
			table.ctable-wide tr.ctable-head {background: none;}
				table.ctable-wide tr.ctable-head td {color: #333;}
			table.ctable-wide tr {background: url(/linkableblob/-/42108/46/table-wide-line-png-data.png) no-repeat 10px bottom;}
			table.ctable-wide td {border-right: 1px solid #E0E0E0;}
				table.ctable-wide td.noBorder{border-right: 0px;}	
			table.ctable-wide tr.ctable-foot { background: url(/linkableblob/-/42110/47/ctable-wide-bottom-jpg-data.jpg) no-repeat 0 bottom;}
				table.ctable-wide tr.ctable-foot td { background-position: 0px bottom;}		
	/*e-banking*/				
	/* Slider */
		div.main-content div.content-slider h2 {background: url(/linkableblob/-/42112/47/button-slider-sprite-png-data.png) no-repeat 0 0; }
			div.main-content div.content-slider h2.ui-state-active {background-position: 0 -35px; color: #333;}
				div.main-content div.content-slider h2.ui-state-active a {color: #333;}
			div.content-slider h2 a {color: #59961e; }
			div.accordion-wrap { background: url(/linkableblob/-/42114/46/slider-content545-png-data.png) no-repeat 0 bottom;}
					#col3 div.accordion-wrap ul li {color: #666;}
						#col3 div.accordion-wrap ul li a {color: #59961e;}
					#col3 div.midle-round-wrap ul li {color: #666;}
						#col3 div.midle-round-wrap ul li a {color: #59961e;}
			div.accordion-wrap table tr.headline {background: url(/linkableblob/-/42116/47/bg-slider-bar-png-data.png) repeat-x 0 0 #e1e1e1 !important; border-bottom: 1px solid #cccccc;}
					div.accordion-wrap table tr.headline td h3 {color: #666; }
				div.accordion-wrap table tr { background: url(/linkableblob/-/42118/47/bg-acc-table-line-png-data.png) no-repeat 10px bottom;}
					div.accordion-wrap table tr.trlast {background: none !important;}
				div.accordion-wrap table td {color: #666; }
						div.accordion-wrap table td a {color: #666;}
	/* Formular Slider */
		div.main-content div.form-step-slider h2 {background: url(/linkableblob/-/45492/45/btn-formslider-sprite-png-data.png) no-repeat 0 0; color:#AAAAAA;}
			div.main-content div.form-step-slider h2.ui-state-active {background-position: 0 -35px; color: #333;}
				div.main-content div.form-step-slider h2.ui-state-active a {color: #333;}
			div.form-step-slider h2 a {color: #aaaaaa;}
				div.main-content div.form-step-slider h2.solved {background-position: 0 -105px; color: #59961e;}
					div.main-content div.form-step-slider h2.solved a {color: #59961e;}
						div.main-content div.form-step-slider h2.solved.ui-state-active {background-position: 0 -35px; color: #333;}
							div.main-content div.form-step-slider h2.solved.ui-state-active a {color: #333;}
				div.main-content div.form-step-slider div.accordion-wrap {background: url(/linkableblob/-/45494/46/bg-slider-565-png-data.png) no-repeat 0 bottom;}
					div.main-content div.form-step-slider div.accordion-wrap table tr {background: none;}
				div.main-content div p.confirm-note {background: url(/linkableblob/-/45496/46/icon-confirm-note-png-data.png) no-repeat 0px 0px; margin-left: 10px;}				
				div.main-content div h1.confirm-note {background: url(/linkableblob/-/45496/46/icon-confirm-note-png-data.png) no-repeat 0px 0px; padding-left: 30px;}				
				div.main-content div.form-step-slider div.accordion-wrap div p.confirm-note {background: url(/linkableblob/-/45496/46/icon-confirm-note-png-data.png) no-repeat 10px 0px;}		
				div p span.form-rot {color: #e50051;}
					div p span.form-rot a {color: #e50051;}
				div.form-rot div h1, div.form-rot div p, div.form-rot div p a {color: #e50051;}
				div p span.form-rot-onlinecred {color: #990000;}
					div p span.form-rot-onlinecred a {color: #990000;}
				div.form-rot-onlinecred div h1, div.form-rot-onlinecred div p, div.form-rot-onlinecred div p a {color: #990000;}
				div.form-step-slider div.accordion-wrap hr { border: 0px; background: #e5e5e5; }
				div.form-step-slider div.accordion-wrap hr.greenhr {background: #85B818;}
				div.single-round-wrap { color: #333; }
					div.single-round-pic span {color: #85b818; }
					div.double-round-pic span {color: #85b818;}
					div.rows-pics span {color: #85b818;}
					div.rows-pics span.or {color: #333; }
				/* dynamisch*/	
				div.dyn-rows-top {background: url(/linkableblob/-/45498/46/round-rows-icon-empty-top-jpg-data.jpg) no-repeat 0 0; }
				div.dyn-rows-pics	{ background: url(/linkableblob/-/45500/46/round-rows-icon-empty-bottom-jpg-data.jpg) no-repeat 0 bottom;}	
					div.box-dd-pic span.dd-text { color: #85b818;}
				div.box-dd-or {color: #333;}
				/* fs-labels */
				label.frm-list-cbox {color: #333;}
				label.pa-disabled {color: #aaa;}
				label.kontrolLab a {color: #59961e !important;}
				/* fs-inputs */
				input.fs-center-value {}
				input.fs-right-value {color: #aaa;}
				/* fs-selects */
				/* wrap divs */
				div.fs-sel-wrap-normal {border: 1px solid #85b818;}
				/* error handling */
				select.fs-error, input.fs-error, textarea.fs-error, checkbox.fs-error, div.fs-error {border: 1px solid #d33534 !important;}
				label.fs-error, label.fs-error div p {color:#d33534 !important;}
				div.warning-box {background: url(/linkableblob/-/45502/46/icon-warning-png-data.png) no-repeat 0 0;}
					div.warning-box div p {color: #333;}
					div.beilege-text {background: url(/linkableblob/-/45504/46/icon-beilegen-png-data.png) no-repeat 0 12px; }
						div.fs-radio-block label a {color: #333;}
						div.fs-radio-block label a.green {color: #59961e;}
				/* small inner slider */
				div.inner-slider {border-top: 1px solid #85b818;}
					div.main-content div.inner-slider h2 {background: url(/linkableblob/-/45506/46/arrow-inner-accordion-png-data.png) no-repeat 2px 9px; }
						div.main-content div.inner-slider h2.ui-state-active {background-position: 2px -86px; color: #333;}
							div.main-content div.inner-slider h2.ui-state-active a {color: #333;}
							div.inner-slider h2 a {color: #333; }
					div.main-content div.inner-slider div.inner-accordion-wrap { background: none; }
						span.step-subline {color: #333; }
						span.step-fs-info-left {color: #333;}
				/* small inner slider (bar bg) */
				div.accordion-bar {background: url(/linkableblob/-/42116/47/bg-slider-bar-png-data.png) repeat-x 0 0; }
					div.accordion-bar div.inner-slider {border: 0;}
						div.main-content div.accordion-bar div.inner-slider h2.ui-state-active a {color: #666;}
							div.accordion-bar  div.inner-slider h2 a {color: #666;}
					div.main-content div.accordion-bar div.inner-slider ol li {color: #333;}				
				a.help-lnk {color: #59961e;}
	div.slider-bar {background: url(/linkableblob/-/42116/47/bg-slider-bar-png-data.png) repeat-x 0 0;}
		div.slider-bar h3 {color: #666; }
			div.slider-bar h3 a {color: #59961e;}
		ul.tools-link-liste li a {color: #59961e;}
			ul.kk-liste li {background: url(/linkableblob/-/42120/47/icon-press-formular-png-data.png) no-repeat 0 0px; color: #666; }
				ul.kk-liste li a {color: #59961e;}
	a.asearch-result {color: #59961e;}
		div.search-pager a.pno {color: #666;}
			div.search-pager span.pagesep {color: #666;}
			div.search-pager span.page-tripple {color: #666;}
	/* Help Tipp*/
/* tooltip defaults */
div.qtip-contentWrapper {background: transparent none !important; border: 0 !important;}
	div.qtip-content { background: transparent none !important;}
		div.buble-head { color: #59961e; }
		div.buble-content { background: url(/linkableblob/-/105608/27/bg-buble-hr-png-data.png) no-repeat center top;}
			div.buble-content p { color: #666;}
				div.buble-content p a {color: #59961e;}
	/* Comments */				
			div.comments-wrap h1 {color: #59961e;}
			div.comments-wrap div p {color: #666;}
			div.comment-top {background-color: #e9e9e9; color: #666;}
			div.comments-wrap span.comment-author {color: #666;}
				div.main-content div.comment-top div p {color: #666 !important;}
	/* Forms */
	label {color: #333;}
	input.subtxt {border: 1px solid #85b818; color: #black; }
	div.subselect-wrap { border: 1px solid #85b818;}
		option.option_bold {color: #85B818;}
	textarea {border: 1px solid #85b818;  color: #666;}
	div.preview-box { border: 1px solid #e1e1e1; }
	a.btn-frm-green {background: url(/linkableblob/-/42126/47/btn-form-green-right-png-data.png) no-repeat top right; color: #fff;}
			a.btn-frm-green span {background: url(/linkableblob/-/42128/47/btn-form-green-left-png-data.png) no-repeat 0 0;}
				a.btn-frm-green:hover {color: #28430d;}
					a.btn-frm-green:hover span {color: #28430d; background-position: 0 -25px;}
	a.btn-3ple-green {background: url(/linkableblob/-/45508/46/btn-green-3ple-right-png-data.png) no-repeat top right; color: #fff; }
		a.btn-3ple-green span {background: url(/linkableblob/-/45510/45/btn-green-3ple-left-png-data.png) no-repeat 0 0; }
			a.btn-3ple-green:hover {color: #28430d;}
				a.btn-3ple-green:hover span {color: #28430d; background-position: 0 -49px;}
	div.main-content div p a.green {color: #59961e;}
	span.spanLabel { color: #333; }
	div.content-sep {border-top: 1px solid #e5e5e5;}
	div.product-list-sep {border-top: 1px solid #e5e5e5;}
	a.content-print {color: #59961e;background: url(/linkableblob/-/42130/47/icon-print-png-data.png) no-repeat 0 0; }
/* 
 * UI checkbox
*/
.ui-radio-state-disabled,
.ui-radio-state-checked-disabled,
.ui-radio-state-disabled-hover,
.ui-radio-state-checked-disabled-hover {color: #999;}
span.ui-checkbox {background: url(/linkableblob/-/42132/47/checkbox-gif-data.gif) 0 0 no-repeat;}
span.ui-radio {background: url(/linkableblob/-/42134/47/radio-gif-data.gif) 0 0 no-repeat;}
span.ui-radio-state-hover,
span.ui-checkbox-state-hover {background-position: 0 -15px;}
.ui-checkbox-state-disabled {background-position: 0 -45px !important;}
span.ui-radio-state-checked,
span.ui-radio-state-checked-hover,
span.ui-radio-state-checked-disabled,
span.ui-radio-state-checked-disabled-hover,
span.ui-checkbox-state-checked,
span.ui-checkbox-state-checked-hover,
span.ui-checkbox-state-checked-disabled,
span.ui-checkbox-state-checked-disabled-hover {background-position: 0 -30px;}
/**********************************************************/
/* Fancybox custom layer */
		div.layer-fancy-top {background: url(/linkableblob/-/42136/47/bg-layer-top-png-data.png) no-repeat 0 0; }
		div.layer-fancy-bottom {background: url(/linkableblob/-/42138/47/bg-layer-bottom-png-data.png) no-repeat 0 bottom; }
			div.layer-fancy-bottom span.layer-headline { color: #666; }
			a.btn-layer-green {background: url(/linkableblob/-/42140/47/btn-layer-green-right-png-data.png) no-repeat top right; color: #fff;}
			a.btn-layer-green span {background: url(/linkableblob/-/42142/46/btn-layer-green-left-png-data.png) no-repeat 0 0;}
				a.btn-layer-green:hover {color: #fff; background-position: right -25px;}
					a.btn-layer-green:hover span {background-position: 0 0px; color: #fff; background-position: 0 -25px;}		
/* ### Footer */
	div.footer-bar {background: url(/linkableblob/-/42144/47/bg-footer-nav-png-data.png) no-repeat 0 0;}
				div.footer-bar ul li strong {background: url(/linkableblob/-/42146/47/arow-footer-open-close-png-data.png) no-repeat 10px 13px !important; }
					div.footer-bar ul li strong.opened {background: url(/linkableblob/-/42146/47/arow-footer-open-close-png-data.png) no-repeat 10px -85px !important;}
				div.footer-bar ul li a {color: #666; }
					div.footer-bar ul li a:hover {color: #666 !important;}
					div.sitemap-content { background: #F9F9F9 url(/linkableblob/-/42148/47/bg-footer-sitemap-png-data.png) no-repeat 0 bottom !important;}
					div.sitemap-sep-wrap {background: url(/linkableblob/-/42150/46/sep-sitemap-png-data.png) no-repeat 0 bottom; }
						div.sitemap-list h3 {color: #59961e;}
							div.sitemap-list ul li a {color: #868686; background: url(/linkableblob/-/42152/47/arrow-sitemap-lev1-png-data.png) no-repeat 0 5px !important;}
								div.sitemap-list ul li a:hover {color: #868686 !important;}
										div.sitemap-list ul li ul li a {background: url(/linkableblob/-/42154/47/arrow-sitemap-lev2-png-data.png) no-repeat 0 5px !important; }
										div.sitemap-list ul li ul li ul li a {background: url(/linkableblob/-/42156/47/arrow-sitemap-lev3-png-data.png) no-repeat 0 5px !important;}
				div.footer-bar ul li span {background: url(/linkableblob/-/42158/47/footer-nav-sep-png-data.png) no-repeat 0 0; }
				div.footer-bar span.copyright {color: #666; }
		div.scheme-box a.font-small { background: url(/linkableblob/-/42160/46/icon-font-small-png-data.png) no-repeat 0 0 !important; }
		div.scheme-box a.font-big { background: url(/linkableblob/-/42162/47/icon-font-big-png-data.png) no-repeat 0 0 !important;}
		div.scheme-box a.scheme-yellow {background: url(/linkableblob/-/42164/46/icon-color-yellow-png-data.png) no-repeat 0 0 !important;}
		div.scheme-box a.scheme-blue { background: url(/linkableblob/-/42166/47/icon-color-blue-png-data.png) no-repeat 0 0 !important;}
		div.scheme-box a.scheme-green { background: url(/linkableblob/-/42168/47/icon-color-green-png-data.png) no-repeat 0 0 !important;}
		div.scheme-box a.icon-wai { background: url(/linkableblob/-/42170/47/icon-wai-png-data.png) no-repeat 0 0 !important;}
div.keymatch{
    background-image:url(/linkableblob/-/55802/38/icon-search-tipp-green-png-data.png);
    background-repeat: no-repeat;
}
/* Chrome / Safari Table Hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	table.ctable-small tr.ctable-foot td {background: url(/linkableblob/-/41940/47/ctable-small-bottom-ie-jpg-data.jpg) no-repeat 10% bottom;}
	table.ctable-small tr { background: none !important;}
	table.ctable-small td {border-bottom: 1px solid #e5e5e5;}
	table.ctable-wide tr.ctable-foot td {background: url(/linkableblob/-/41942/47/ctable-wide-bottom-ie-jpg-data.jpg) no-repeat 10% bottom;}
	table.ctable-wide tr { background: none !important;}
	table.ctable-wide td {border-bottom: 1px solid #e5e5e5;}	
}
/* ### checkbox-styles for easy-forms */
div.cbIterator div p {
    color: #333333;
}
/*if button text is longer than background, hide the bottom-part of the background*/
#__customerSwitchNo,
#__customerSwitchYes {
	height:25px;
	overflow:hidden;
}
